## javax.xml.rpc.holders
Class BooleanWrapperHolder

    java.lang.Object
      javax.xml.rpc.holders.BooleanWrapperHolder

All Implemented Interfaces:
  Holder

public final class BooleanWrapperHolder
extends java.lang.Object
implements Holder

Holder for `Boolean`s.

Version:
  1.0

Field Summary
`java.lang.Boolean` `value` The `Boolean` contained by this holder.

Constructor Summary
`BooleanWrapperHolder()` Make a new `BooleanWrapperHolder` with a `null` value.
`BooleanWrapperHolder(java.lang.Boolean value)` Make a new `BooleanWrapperHolder` with `value` as the value.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Boolean value

  The `Boolean` contained by this holder.

Constructor Detail

### BooleanWrapperHolder

    public BooleanWrapperHolder()

  Make a new `BooleanWrapperHolder` with a `null` value.

### BooleanWrapperHolder

    public BooleanWrapperHolder(java.lang.Boolean value)

  Make a new `BooleanWrapperHolder` with `value` as the value.

Parameters:
  `value` - the `Boolean` to hold

Copyright © 2005 Apache Web Services Project. All Rights Reserved.